<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 08 CityGML 2.0 + EnergyADE 1.0 Model in LoD1                                               -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/05/23 09:04:18 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202002_bau_08_LoD1_3DIS_SolidCompositeSurfaces+EnergyADE+SimStadtResults.xml,v 1.6 2020/05/23 09:04:18 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
		xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
		xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
	<gml:description>NeqModPlus Bau 08 CityGML 2.0 + EnergyADE 1.0 Model in LoD1</gml:description>
	<gml:name>NeqModPlus_Bau_08_LoD1</gml:name>
	<gml:boundedBy>
		<gml:Envelope srsName="EPSG:25832" srsDimension="3">
			<gml:lowerCorner>512552.528 5402982.0 248.8</gml:lowerCorner>
			<gml:upperCorner>512605.716 5403039.93 283.6</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_e43ec5ed-d71b-4621-9dd4-576306546463">
			<gml:description>NeqModPlus Bau 08 CityGML 2.0 Model in LoD1</gml:description>
			<gml:name>NeqModPlus_Bau_08_LoD1</gml:name>
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>258.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02:02:02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>FlatRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>244.119</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>1699.88</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>28.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>25.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>276.8</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>25.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<energy:demands>
				<energy:EnergyDemand gml:id="GED_f11d08e8-d089-419e-884c-a704d76829ed">
					<energy:energyAmount>
						<energy:RegularTimeSeries>
							<energy:variableProperties>
								<energy:TimeValuesProperties>
									<energy:acquisitionMethod>simulation</energy:acquisitionMethod>
									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
									<energy:source>SimStadt 0.9.1 Rev. 94b0a3a with insel monthly average and inseldb Hay</energy:source>
									<energy:thematicDescription>Heating energy</energy:thematicDescription>
								</energy:TimeValuesProperties>
							</energy:variableProperties>
							<energy:temporalExtent>
								<gml:TimePeriod>
									<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
									<gml:endPosition>2020-12-31T23:59:59</gml:endPosition>
								</gml:TimePeriod>
							</energy:temporalExtent>
							<energy:timeInterval unit="day">30</energy:timeInterval>
							<energy:values uom="kWh">99942 80224 59742 28335 9052 1214 130 335 5607 35746 68387 95945 </energy:values>
						</energy:RegularTimeSeries>
					</energy:energyAmount>
					<energy:endUse>spaceHeating</energy:endUse>
				</energy:EnergyDemand>
			</energy:demands>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>2016</bldg:yearOfConstruction>
			<bldg:roofType>1000</bldg:roofType>
			<bldg:measuredHeight uom="m">25.6</bldg:measuredHeight>
			<bldg:storeysAboveGround>4</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>2</bldg:storeysBelowGround>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9dbb1226-7b0e-4a17-b9b4-e57512327a4b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512605.716 5402997.957 248.8
												512585.244 5403039.93 248.8
												512585.244 5403039.93 283.6
												512605.716 5402997.957 283.6
												512605.716 5402997.957 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bd2555b0-2247-4da6-98e9-4f5f60330851">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.244 5403039.93 248.8
												512552.528 5403023.974 248.8
												512552.528 5403023.974 283.6
												512585.244 5403039.93 283.6
												512585.244 5403039.93 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9b66e689-71da-4979-bacf-07856d5b241a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512605.716 5402997.957 248.8
												512573.0 5402982.0 248.8
												512552.528 5403023.974 248.8
												512585.244 5403039.93 248.8
												512605.716 5402997.957 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_24fd65d2-9883-4c40-9dd7-82d7b2a8d2bc">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512552.528 5403023.974 248.8
												512573.0 5402982.0 248.8
												512573.0 5402982.0 283.6
												512552.528 5403023.974 283.6
												512552.528 5403023.974 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_18cd977f-9603-44a0-a961-c3eb545e7c86">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512573.0 5402982.0 248.8
												512605.716 5402997.957 248.8
												512605.716 5402997.957 283.6
												512573.0 5402982.0 283.6
												512573.0 5402982.0 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_69c1d65a-3198-4234-be2d-60306341df37">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512573.0 5402982.0 283.6
												512605.716 5402997.957 283.6
												512585.244 5403039.93 283.6
												512552.528 5403023.974 283.6
												512573.0 5402982.0 283.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>5</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Breitscheidstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">35400.0</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_1db3d302-c08a-441d-a8f9-0a1c30dfe7e3">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66" />
					<energy:floorArea>
						<!--							assumption: 20 percent of area -->
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">1720.0</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">35400.0</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_9dbb1226-7b0e-4a17-b9b4-e57512327a4b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bd2555b0-2247-4da6-98e9-4f5f60330851"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9b66e689-71da-4979-bacf-07856d5b241a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_24fd65d2-9883-4c40-9dd7-82d7b2a8d2bc"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_18cd977f-9603-44a0-a961-c3eb545e7c86"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_69c1d65a-3198-4234-be2d-60306341df37"> </gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_6a6505e3-7703-4311-83a3-5bcc43a3bcf3">
							<gml:description>Outer Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">931.84</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_bd2555b0-2247-4da6-98e9-4f5f60330851"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_1db3d302-c08a-441d-a8f9-0a1c30dfe7e3" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_44592cdc-23ea-48f1-a931-c9e7b33136c7">
							<gml:description>Outer Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1195.52</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_24fd65d2-9883-4c40-9dd7-82d7b2a8d2bc"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_1db3d302-c08a-441d-a8f9-0a1c30dfe7e3" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_fea85c28-dbe5-4065-a6c2-4272257b3449">
							<gml:description>Outer Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">931.84</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_18cd977f-9603-44a0-a961-c3eb545e7c86"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_1db3d302-c08a-441d-a8f9-0a1c30dfe7e3" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_9a42b955-ea11-4bf0-9c79-2ff9e35fb1d0">
							<gml:description>Outer Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1195.52</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_9dbb1226-7b0e-4a17-b9b4-e57512327a4b"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_1db3d302-c08a-441d-a8f9-0a1c30dfe7e3" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_5ffa1598-abc5-4c9b-8b49-ac4d0b2e9f0d">
							<gml:description>Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">1699.88</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_69c1d65a-3198-4234-be2d-60306341df37"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_190db18a-d25c-47dd-9574-15cae20d2d11" />
							<energy:delimits xlink:href="#GML_1db3d302-c08a-441d-a8f9-0a1c30dfe7e3" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_85f9e0a0-169e-45f4-8952-d650200b33f2">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">1699.88</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_9b66e689-71da-4979-bacf-07856d5b241a"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49" />
							<energy:delimits xlink:href="#GML_1db3d302-c08a-441d-a8f9-0a1c30dfe7e3" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau08-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau08-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_f6203102-c4dc-4c4a-bb62-fe2940afd546">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>60</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau08-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau05-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau08-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
			<energy:floorArea>
				<energy:FloorArea>
					<energy:type>grossFloorArea</energy:type>
					<energy:value uom="m2">1720.0</energy:value>
				</energy:FloorArea>
			</energy:floorArea>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_190db18a-d25c-47dd-9574-15cae20d2d11">
			<gml:description>Bau 08 Structure Roof (U-Wert 0.32)</gml:description>
			<gml:name>Bau08-Roof-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.32</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_4be1fa24-be23-4b7c-a9b9-d929cec37f61">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_efc40636-4d8f-43ca-8e3a-f2ad3cbdebae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.4</energy:thickness>
							<energy:material xlink:href="#GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description>Bau 08 Structure Facade (U-Wert 1.105)</gml:description>
			<gml:name>Bau08-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description>Bau 08 Structure Ground Slab (U-Wert 0.978)</gml:description>
			<gml:name>Bau08-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.60</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description>Bau 08 Door</gml:description>
			<gml:name>Bau08-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.7</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description>Bau 08 Window</gml:description>
			<gml:name>Bau08-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.43</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description>Bau 08 Material Ground Slab(2400/0.20/1</gml:description>
			<gml:name>Bau08-GroundPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description>Bau 08 Material Roof (2400/0.22/1)</gml:description>
			<gml:name>Bau08-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.22</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description>Bau 08 Material Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau08-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>
